<?xml version="1.0" encoding="UTF-8"?>
<!--

    Copyright (c) 2021 Contributors to the Eclipse Foundation

    This program and the accompanying materials are made
    available under the terms of the Eclipse Public License 2.0
    which is available at https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

-->
<?eclipse version="3.4"?>
<plugin>
   <extension
         id="product"
         point="org.eclipse.core.runtime.products">
      <product
            application="org.eclipse.ui.ide.workbench"
            name="Eclipse Logistics Specification and Analysis Tool (Eclipse LSAT) (Incubation)">
         <property
               name="windowImages"
               value="images/lsat_16.png,images/lsat_32.png,images/lsat_48.png,images/lsat_256.png">
         </property>
         <property
               name="startupForegroundColor"
               value="9C9696">
         </property>
         <property
               name="startupMessageRect"
               value="146,93,262,20">
         </property>
         <property
               name="startupProgressRect"
               value="146,113,262,10">
         </property>
         <property
               name="aboutImage"
               value="images/lsat_about.png">
         </property>
         <property
               name="aboutText"
               value="Eclipse Logistics Specification and Analysis Tool (Incubation)">
         </property>
         <property
              name="introBrandingImage"
              value="product:images/lsat_intro.png">
         </property>
         <property
               name="introTitle"
               value="Welcome to Eclipse LSAT (Incubation)">
         </property>
         <property
               name="appName"
               value="LSAT">
         </property>
         <property
               name="introDescription-root"
               value="Get Started...">
         </property>
         <property
               name="preferenceCustomization"
               value="plugin_customization.ini">
         </property>
      </product>
   </extension>
   <extension
         point="org.eclipse.ui.intro">
      <introProductBinding
            introId="org.eclipse.ui.intro.universal"
            productId="org.eclipse.lsat.product.branding.product">
      </introProductBinding>
   </extension>
</plugin>
